You’re reading an older version of the Slamcore SDK documenation. The latest one is 23.04.

File errors.cpp